Bug 466194 - po2xlf & xlf2po: portability
po2xlf & xlf2po: portability
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-08 20:21 EDT by Artem Zolochevskiy
Modified: 2010-11-23 23:17 EST (History)
3 users (show)

See Also:
Fixed In Version: 0.38
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-08 20:56:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
0001-make-scripts-more-portable.patch (835 bytes, patch)
2008-10-08 20:21 EDT, Artem Zolochevskiy
no flags Details | Diff

  None (edit)
Description Artem Zolochevskiy 2008-10-08 20:21:42 EDT
Created attachment 319814 [details]
0001-make-scripts-more-portable.patch

On many systems 'env' is placed in /usr/bin/ directory. po2xlf & xlf2po use /bin/env which is less portable.

patch: 0001-make-scripts-more-portable.patch
Comment 1 Jeff Fearn 2008-10-08 20:56:00 EDT
Thanks for the patch Artem :)
Comment 2 Fedora Update System 2008-10-16 18:43:57 EDT
publican-0.38-0.fc9,perl-XML-TreeBuilder-3.09-11.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/publican-0.38-0.fc9,perl-XML-TreeBuilder-3.09-11.fc9
Comment 3 Fedora Update System 2008-11-06 21:55:15 EST
publican-0.38-0.fc9, perl-XML-TreeBuilder-3.09-11.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.